<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Error extends CI_Controller {
	function __construct() {
		parent::__construct();
		if(!$this->session->userdata('admin_valid') == FALSE && $this->session->userdata('admin_id') == ""){
          redirect("admin/login");
       }
	   
	}
	function index(){
   
	$a['page']		= "errors/error_";
	$this->load->view('admin/home_menu', $a);
	}
	
}
